.textBold {
    font-weight: bold;
}

#section1 {
    display: flex;
    justify-content: space-between;
    padding: 0.8rem 4rem;
}

#section1 .card {
    width: 32%;
    border-radius: 20px;
    /* background-color: rgb(237 233 233 / 73%); */
    background-color: var(--Pure_white);
    box-shadow: 2px 2px 4px 1px #00000045;
    /* box-shadow: 2px 2px 4px 1px var(--Soft_marble); */
}

#section1 .card .card-img {
    width: 100%;
    height: 260px;
    position: relative;
}

#section1 .card .card-img img {
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 0 0;
    /* background-size: contain; */
}

#section1 .card .card-img .card-logo {
    border: 3px solid var(--Bright_accent_version);
    border-radius: 50%;
    width: 3.5rem;
    height: 3.5rem;
    background-color: var(--Cards_overlays);
    position: absolute;
    bottom: -1.7rem;
    right: 44%;
}

#section1 .card .card-footer {
    text-align: center;
    margin-top: 2.5rem;
}

#section1 .card .card-footer a {
    text-decoration: none;
    cursor: pointer;
}

#section1 .card .card-footer h3 {
    text-transform: uppercase;
    color: var(--Primary_text);
}

#section1 .card .card-footer i {
    margin: 1rem 0 2rem 0;
    color: var(--Bright_accent_version);
}

@media (max-width: 1200px) {
    #section1 {
        gap: 2.5rem;
    }

    #section1 .card .card-img {
        height: 180px;
    }

    #section1 .card .card-img .card-logo {
        right: 38%;
    }
}

@media (max-width: 992px) {
    #section1 {
        flex-wrap: wrap;
    }

    #section1 .card {
        width: 45%;
    }

    #section1 .card:nth-child(3) {
        width: 100%;
    }

    #section1 .card:nth-child(3) .card-img .card-logo {
        right: 44%;
    }

    #section1 .card:nth-child(3) .card-img  {
        height: 290px;
    }
}

@media (max-width: 480px) {
    #section1 .card {
        width: 100%;
    }

    #section1 {
        padding: 0.8rem 2rem;
        gap: 1rem;
    }

    #section1 .card:nth-child(3) .card-img  {
        height: 200px;
    }
}

#section2,
#section8 {
    background-color: var(--Bright_accent_version);
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: capitalize;
}

#section2 .runningProject,
#section8 .runningProject {
    width: 15%;
    padding: 0.7rem 0.5rem;
    color: var(--Primary_text);
    /* border: 1px solid black; */
}

#section2 .marque,
#section8 .marque {
    width: 85%;
    overflow: hidden ;
    white-space: nowrap ;
}

#section2 .marque div span,
#section8 .marque div span {
    color: var(--Primary_text);
}

#section2 .marque div {
    padding: 0.7rem 0;
    animation: marq 30s linear infinite;
}

#section8 .marque div {
    padding: 0.7rem 0;
    animation: latest 20s linear infinite;
}

#section2 .marque div span i,
#section8 .marque div span i {
    font-size: 0.25rem;
}

@keyframes marq {
    0% {
        transform: translateX( 0% );
    }
    100% {
        transform: translateX(-150%);
    }
}

@keyframes latest {
    0% {
        transform: translateX( 0% );
    }
    100% {
        transform: translateX(-150%);
    }
}

#section2 .marque:hover div,
#section8 .marque:hover div {
    animation-play-state: paused ;
}

@media (max-width: 1200px) {
    #section2 .runningProject,
    #section8 .runningProject {
        width: 20%;
    }
}

@media (max-width: 992px) {
    #section2 .runningProject,
    #section8 .runningProject {
        width: 27%;
    }
}

@media (max-width: 480px) {
    #section2 .runningProject,
    #section8 .runningProject {
        width: 44%;
    }

    #section2 .runningProject h2,
    #section8 .runningProject h2 {
        font-size: 1rem;
    }
}

@media (max-width: 360px) {
    #section2 .runningProject,
    #section8 .runningProject {
        width: 47%;
    }
}

/* section10 */
#section10 {
    margin: 1rem 2rem;
    height: 430px;
}

#section10 .slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}

#section10 .slider .slides {
    display: flex;
    height: 100%;
    transition: transform 0.6s ease-in-out;
}

#section10 .slider .slides .slide {
    width: 100%;
    /* object-fit: contain; */
    flex-shrink: 0;
}

/* Arrows */
#section10 .slider .prev,#section10 .slider .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0,0,0,0.5);
    border: none;
    color: var(--Pure_white);
    font-size: 26px;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 50%;
}

#section10 .slider .prev { left: 10px; }
#section10 .slider .next { right: 10px; }

#section10 .slider .prev:hover,#section10 .slider .next:hover {
    background: rgba(0,0,0,0.8);
}

@media (max-width: 480px) {
    #section10 {
        height: 220px;
    }

    #section10 {
        margin: 0.7rem 1.4rem;
    }

    #section10 .slider .prev,#section10 .slider .next {
        background: rgba(0,0,0,0.3);
        font-size: 12px;
        padding: 8px 12px;
    }
}

/* section10 */

#section3,
#section4,
#section5,
#section6,
#section7,
#section9 {
    /* background-color: rgb(237 233 233 / 73%); */
    background-color: var(--Marble_white);
    display: flex;
    gap: 2.5rem;
    justify-content: start;
    /* box-shadow: 2px 2px 4px 1px #00000045; */
    box-shadow: 2px 2px 4px 1px var(--Marble_shadow_tint);
    margin: 0.5rem 0;
    padding: 1.8rem 4rem;
}

#section3 .card-img,
#section4 .card-img,
#section5 .card-img,
#section6 .card-img,
#section7 .card-img,
#section9 .card-img {
    width: 48%;
    height: 350px;
    position: relative;
}

#section3 .card-img .mySlides,
#section4 .card-img .mySlides,
#section5 .card-img .mySlides,
#section6 .card-img .mySlides,
#section7 .card-img .mySlides,
#section9 .card-img .mySlides {
    display: none;
    width: 100%;
    height: 100%;
}

#section9 .card-img .mySlides:nth-child(2) img {
    width : 67%;
}

#section3 .card-img .mySlides:first-child,
#section4 .card-img .mySlides:first-child,
#section5 .card-img .mySlides:first-child,
#section6 .card-img .mySlides:first-child,
#section7 .card-img .mySlides:first-child,
#section9 .card-img .mySlides:first-child {
    display: block;
}

/* Next & previous buttons */
#section3 .card-img .prev, #section3 .card-img .next,
#section4 .card-img .prev, #section4 .card-img .next,
#section5 .card-img .prev, #section5 .card-img .next,
#section6 .card-img .prev, #section6 .card-img .next,
#section7 .card-img .prev, #section7 .card-img .next,
#section9 .card-img .prev, #section9 .card-img .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: var(--Pure_white);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
#section3 .card-img .next,
#section4 .card-img .next,
#section5 .card-img .next,
#section6 .card-img .next,
#section7 .card-img .next,
#section9 .card-img .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
#section3 .card-img .prev:hover, #section3 .card-img .next:hover,
#section4 .card-img .prev:hover, #section4 .card-img .next:hover,
#section5 .card-img .prev:hover, #section5 .card-img .next:hover,
#section6 .card-img .prev:hover, #section6 .card-img .next:hover,
#section7 .card-img .prev:hover, #section7 .card-img .next:hover,
#section9 .card-img .prev:hover, #section9 .card-img .next:hover {
  background-color: rgba(0,0,0,0.2);
}

/* Fading animation */
#section3 .card-img .fade,
#section4 .card-img .fade,
#section5 .card-img .fade,
#section6 .card-img .fade,
#section7 .card-img .fade,
#section9 .card-img .fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

#section3 .card-img .mySlides img,
#section4 .card-img .mySlides img,
#section5 .card-img .mySlides img,
#section6 .card-img .mySlides img,
#section7 .card-img .mySlides img,
#section9 .card-img .mySlides img {
    width: 100%;
    height: 100%;
    border-radius: 1.3rem;
    object-fit: cover;
}

#section3 .card,
#section4 .card,
#section5 .card,
#section6 .card,
#section7 .card,
#section9 .card {
    width: 48%;
    padding: 0;
}

#section3 .card .card-heading h2,
#section4 .card .card-heading h2,
#section5 .card .card-heading h2,
#section6 .card .card-heading h2,
#section7 .card .card-heading h2,
#section9 .card .card-heading h2 {
    text-transform: uppercase;
    line-height: 2rem;
    font-weight: light;
    color: var(--Primary_text);
}

#section3 .card .card-text p,
#section4 .card .card-text p,
#section5 .card .card-text p,
#section6 .card .card-text p,
#section7 .card .card-text p,
#section9 .card .card-text p {
    text-transform: capitalize;
    margin-bottom: 1.5rem;
    line-height: 1.5rem;
    /* color: var(--Primary_text); */
}

#section3 .card .card-text p .hide,
#section4 .card .card-text p .hide,
#section5 .card .card-text p .hide,
#section6 .card .card-text p .hide,
#section7 .card .card-text p .hide,
#section9 .card .card-text p .hide {
    display: none;
}

#section3 .card .horizontal-line,
#section4 .card .horizontal-line,
#section5 .card .horizontal-line,
#section6 .card .horizontal-line,
#section7 .card .horizontal-line,
#section9 .card .horizontal-line {
    border-bottom: 2px solid var(--Light_gold);
    width: 24%;
    margin: 1.5rem 0;
}

#section3 .card .card-button button,
#section4 .card .card-button button,
#section5 .card .card-button button,
#section6 .card .card-button button,
#section7 .card .card-button button,
#section9 .card .card-button button {
    padding: 1rem 1.2rem;
    background-color: var(--Main_CTA_buttons_highlights);
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#section3 .card .card-button button a,
#section4 .card .card-button button a,
#section5 .card .card-button button a,
#section6 .card .card-button button a,
#section7 .card .card-button button a,
#section9 .card .card-button button a {
    text-decoration: none;
    color: var(--Primary_text);
    text-transform: uppercase;
    font-weight: bold;
}

#section3 .card .card-button button a i,
#section4 .card .card-button button a i,
#section5 .card .card-button button a i,
#section6 .card .card-button button a i,
#section7 .card .card-button button a i,
#section9 .card .card-button button a i {
    margin-left: 0.6rem;
}

#section3 .card,
#section5 .card {
    order: 2;
}

#section9 .card .certificate {
    display: flex;
    gap: 0.8rem;
    margin-bottom: 0.8rem;
}

#section9 .card .certificate button {
    text-transform: capitalize;
    border: none;
    cursor: pointer;
    font-size: 1rem;
    background-color: var(--Marble_white);
    text-decoration: underline;
    text-underline-offset: 0.4rem;
}

#section9 .card .certificate button:hover {
    color: var(--Hover_state);
}

#popup-section9,
#popup-section3,
#popup-section4,
#popup-section5,
#popup-section6 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

/* popup box */
#popup-section9 .popup-content,
#popup-section3 .popup-content,
#popup-section4 .popup-content,
#popup-section5 .popup-content,
#popup-section6 .popup-content {
    background: #fff;
    width: 80%;
    height: 80%;
    padding: 25px;
    border-radius: 10px;
    position: relative;
    animation: fadeIn 0.3s ease;
    overflow: auto;
}

/* close button */
#popup-section9 .popup-content .close-btn,
#popup-section3 .popup-content .close-btn,
#popup-section4 .popup-content .close-btn,
#popup-section5 .popup-content .close-btn,
#popup-section6 .popup-content .close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 22px;
    cursor: pointer;
}

/* animation */
@keyframes fadeIn {
    from { transform: scale(0.8); opacity: 0; }
    to { transform: scale(1); opacity: 1; }
}

#popup-section9 .popup-content h2,
#popup-section3 .popup-content h2,
#popup-section4 .popup-content h2,
#popup-section5 .popup-content h2,
#popup-section6 .popup-content h2 {
    margin-bottom: 15px;
    text-transform: uppercase;
}

#popup-section9 .popup-content .card,
#popup-section3 .popup-content .card,
#popup-section4 .popup-content .card,
#popup-section5 .popup-content .card,
#popup-section6 .popup-content .card {
    width: 100%;
}

#popup-section9 .popup-content .card .card-img,
#popup-section3 .popup-content .card .card-img,
#popup-section4 .popup-content .card .card-img,
#popup-section5 .popup-content .card .card-img,
#popup-section6 .popup-content .card .card-img {
    width: 100%;
    height: 370px;
    margin-bottom: 15px;
}

#popup-section9 .popup-content .card .card-img .mySlidesShow,
#popup-section3 .popup-content .card .card-img .mySlidesShow,
#popup-section4 .popup-content .card .card-img .mySlidesShow,
#popup-section5 .popup-content .card .card-img .mySlidesShow,
#popup-section6 .popup-content .card .card-img .mySlidesShow {
    display: none;
    width: 100%;
    height: 100%;
}

#popup-section9 .popup-content .card .card-img .mySlidesShow img,
#popup-section3 .popup-content .card .card-img .mySlidesShow img,
#popup-section4 .popup-content .card .card-img .mySlidesShow img,
#popup-section5 .popup-content .card .card-img .mySlidesShow img,
#popup-section6 .popup-content .card .card-img .mySlidesShow img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#popup-section9 .popup-content .card .card-img .mySlidesShow:nth-child(2) img {
    width: 67%;
}

#popup-section9 .popup-content .card .card-img .mySlidesShow:first-child,
#popup-section3 .popup-content .card .card-img .mySlidesShow:first-child,
#popup-section4 .popup-content .card .card-img .mySlidesShow:first-child,
#popup-section5 .popup-content .card .card-img .mySlidesShow:first-child,
#popup-section6 .popup-content .card .card-img .mySlidesShow:first-child {
    display: block;
}

#popup-section9 .popup-content .card .card-text p,
#popup-section3 .popup-content .card .card-text p,
#popup-section4 .popup-content .card .card-text p,
#popup-section5 .popup-content .card .card-text p,
#popup-section6 .popup-content .card .card-text p {
    line-height: 1.6;
    font-size: 17px;
}

#popup-section9 .popup-content .card .card-text .certificate-link {
    display: inline-block;
    margin-top: 15px;
    text-transform: capitalize;
    color: var(--Primary_text);
    text-decoration: underline;
    font-size: 1.1rem;
    cursor: pointer;
    text-underline-offset: 0.4rem;
}

#popup-section9 .popup-content .card .card-text .certificate-link:hover {
    color: var(--Hover_state);
}

@media (max-width: 1200px) {
    #section3,
    #section4,
    #section5,
    #section6,
    #section7,
    #section9 {
        padding: 1.8rem 4rem;
    }

    #section3 .card-img,
    #section4 .card-img,
    #section5 .card-img,
    #section6 .card-img,
    #section7 .card-img,
    #section9 .card-img {
        width: 55%;
    }

    #section3 .card,
    #section4 .card,
    #section5 .card,
    #section6 .card,
    #section7 .card,
    #section9 .card {
        width: 42%;
    }

    #section3 .card .horizontal-line,
    #section4 .card .horizontal-line,
    #section5 .card .horizontal-line,
    #section6 .card .horizontal-line,
    #section7 .card .horizontal-line,
    #section9 .card .horizontal-line {
        margin: 1rem 0;
    }

    #section3 .card .card-text p,
    #section4 .card .card-text p,
    #section5 .card .card-text p,
    #section6 .card .card-text p,
    #section7 .card .card-text p,
    #section9 .card .card-text p {
        margin: 1rem 0;
    }

    #section3 .card .horizontal-line,
    #section4 .card .horizontal-line,
    #section5 .card .horizontal-line,
    #section6 .card .horizontal-line,
    #section7 .card .horizontal-line,
    #section9 .card .horizontal-line {
        width: 27%;
    }
}

@media (max-width: 992px) {
    #section3 .card-img,
    #section4 .card-img,
    #section5 .card-img,
    #section6 .card-img,
    #section7 .card-img,
    #section9 .card-img {
        width: 50%;
        height: 300px;
    }

    #section3 .card,
    #section4 .card,
    #section5 .card,
    #section6 .card,
    #section7 .card,
    #section9 .card {
        width: 50%;
    }
}

@media (max-width: 768px) {
    #section3,
    #section4,
    #section5,
    #section6,
    #section7,
    #section9 {
        gap: 1.8rem;
        padding: 0.8rem 2.5rem;
    }
}

@media (max-width: 480px) {
    #section3,
    #section4,
    #section5,
    #section6,
    #section7,
    #section9 {
        flex-direction: column;
        gap: 1rem;
        padding: 0.8rem 1.5rem;
    }

    #section3 .card-img,
    #section4 .card-img,
    #section5 .card-img,
    #section6 .card-img,
    #section7 .card-img,
    #section9 .card-img {
        width: 100%;
        height: 220px;
    }

    #section3 .card,
    #section4 .card,
    #section5 .card,
    #section6 .card,
    #section7 .card,
    #section9 .card {
        width: 100%;
        padding: 0;
    }

    #section4 .card,
    #section6 .card,
    #section9 .card {
        order: 2;
    }

    #popup-section9 .popup-content .card .card-img,
    #popup-section3 .popup-content .card .card-img,
    #popup-section4 .popup-content .card .card-img,
    #popup-section5 .popup-content .card .card-img,
    #popup-section6 .popup-content .card .card-img {
        height: 180px;
    }
}